Bug 1664208 - Roxterm (old version), sets wrong size (fixed in upstream), please update to GitHub version
Summary: Roxterm (old version), sets wrong size (fixed in upstream), please update to ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: roxterm
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-08 02:48 UTC by TSJNachos
Modified: 2019-01-24 04:30 UTC (History)
5 users (show)

Fixed In Version: roxterm-3.7.3-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-24 04:30:46 UTC
Type: Bug


Attachments (Terms of Use)

Description TSJNachos 2019-01-08 02:48:08 UTC
Description of problem: When one opens Roxterm, the window opens with the wrong size. This is an old bug, and was fixed upstream years ago.

I noticed when I clicked the Help menu and selected "about", it said the project's homepage is on sourceforge.net. There haven't been any new versions there for years, as the project has migrated to https://github.com/realh/roxterm

The original bug report can be found here: https://github.com/realh/roxterm/issues/126

So, please provide updated versions in the repos.


Version-Release number of selected component (if applicable): 3.3.2 (from 2015!!!)


How reproducible: 100% as far as I can tell


Steps to Reproduce:
1. Open the terminal.
2. That's it.
3. Nothing else to see here.

Actual results:
Window is too small, initial size settings are ignored.


Expected results:
Set the window to whatever size is in the user's preferences (80x24 colums by default)

Comment 1 Pete Walter 2019-01-11 11:13:52 UTC
Thanks. Pushed the new version and building.

Comment 2 Fedora Update System 2019-01-11 11:24:59 UTC
roxterm-3.7.3-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-39d6c80214

Comment 3 Fedora Update System 2019-01-12 02:30:39 UTC
roxterm-3.7.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-39d6c80214

Comment 4 Fedora Update System 2019-01-24 04:30:46 UTC
roxterm-3.7.3-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.